﻿@model List<UserSAP>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Code</strong></th>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Name</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (UserSAP requester in Model)
                {
                    string mU_NAME = string.Empty;

                    if (!string.IsNullOrEmpty(requester.U_NAME))
                    { mU_NAME = requester.U_NAME.Replace("'", "##"); }

                    <tr>
                        <td>@requester.USER_CODE</td>
                        <td>@requester.U_NAME</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetRequester('@requester.USER_CODE','@mU_NAME');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>


